html { overflow-x: hidden; }
body{
    font-family: 'OpenSansRegular';
    font-size: 16px;
    min-width: 320px;
    position: relative;
    overflow-x: hidden;
    max-width: 1920px; 
    margin: 0 auto;
}
*{font-weight: 400; outline: none;}
button,input{outline: none;}

/* start */
/*header*/
.header_block {background-image: url(../img/head/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 780px;}

.top_header_line {
    height: 85px;
    background-color: rgba(255,255,255,.7);
    box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
}
.wrap_top_two_p .p_1_header {
    color: #000;
    font-size: 16px;
    font-family: 'kelson_sans_rulight';
    margin: 3px 0 -11px 0;
    text-align: right;
}
.wrap_top_two_p .p_1_header span {
    font-size: 30px;
    font-family: 'OpenSansRegular';
    padding: 0 0 0 10px;
}
.wrap_top_two_p .p_2_header {
    color: #000;
    font-size: 16px;
    font-family: 'kelson_sans_rulight';
    margin: 0;
    text-align: right;
}
.wrap_top_two_p .p_2_header span {
    font-size: 30px;
    font-family: 'OpenSansRegular';
    padding: 0 0 0 26px;
}

.btn_top_header {
    background: none;
    border: 3px solid #be5a54;
    display: block;
    cursor: pointer;
    color: #be5a54;
    font-size: 14px;
    font-family: 'Intro';
    float: right;
    line-height: 1;
    margin: 29px 15px 0 0px;
    height: 26px;
    width: 184px;
}
.btn_top_header:hover {
    background-color: #fff;
    border: 3px solid #fff;
    transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.btn_top_header img {padding: 0 8px 0 0;}

.top_header_line .img_logo {margin: 29px 0 0 8px; float: left;}

.wrap_centr_head {text-align: left;}

.wrap_centr_head .h2_head {
    color: #000;
    font-size: 30px;
    font-family: 'OpenSansBold';
    line-height: 1;
    text-align: left;
    text-transform: uppercase;
    width: 482px;
    letter-spacing: -1.5px;
    margin-left: -10px;
}
.wrap_centr_head .h5_head {
    color: #000;
    font-size: 18px;
    font-family: 'OpenSansBoldItalic';
    line-height: 1;
    text-align: left;
    margin-left: -10px;
}
.wrap_centr_head img {float: left; margin: 81px 0 17px -11px;}

.wrap_centr_r_head {
    height: 460px;
    width: 357px;
    background-color: rgba(255,255,255,.8);
    box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
    margin: 62px 0px 0 0;
    text-align: center;
    float: right;
    padding: 33px 30px 0;
}

.wrap_centr_r_head h4 {
    color: #000;
    font-size: 30px;
    font-family: 'Intro';
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.wrap_centr_r_head p {
    color: #000;
    font-size: 18px;
    font-family: 'OpenSansBold';
    margin: 0 0 7px 0;
    text-transform: uppercase;
}
/*form*/
.form_header .inp_1,.form_header .inp_2,.form_header .inp_3
{background: none; border: 2px solid #888888; color: #000; font-size: 16px; font-family: 'OpenSansRegular'; line-height: 1; margin-bottom: 10px; height: 50px; width: 236px;}

.form_header .inp_1 {padding: 6px 0 0 31px;}
.form_header .inp_2 {padding: 6px 0 0 60px;}
.form_header .inp_3 {padding: 6px 0 0 18px;}
.form_header input:hover {
    background-color: #fff; 
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_header button {
    background-color: #b1342c;
    color: #fff;
    border: none;
    font-size: 24px;
    font-family: 'Intro';
    line-height: 1.2;
    height: 47px;
    margin: 2px 0 18px 0;
    text-transform: uppercase;
    width: 270px;
}
.form_header button:hover {
    background-color: #fff;
    color: #b1342c;
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_header p {
    color: #000;
    font-size: 14px;
    font-family: 'OpenSansRegular';
    line-height: 1.1;
    margin: 0;
    text-align: center;
    text-transform: none;
}

/* BLOCK 2 */
.block_2 {background-image: url(../img/bloc_2/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 790px;}

.wrap_top_p_b2 {text-align: left; margin: -34px 0 0 0;}
.wrap_top_p_b2 p:nth-child(1){
    color: #000;
    font-size: 30px;
    font-family: 'Intro';
    margin: -22px 0 0 0;
}
.wrap_top_p_b2 p:nth-child(2){
    color: #b1342c;
    font-size: 30px;
    font-family: 'Intro';
    margin: -22px 0 0 0;
}
.wrap_top_p_b2 p span:nth-child(1){font-size: 49px;}

.wrapper_b2_center {text-align: left; margin: 29px 0 0 0;}

.wrapper_b2_center .wrap_1_b2 p,.wrapper_b2_center .wrap_2_b2 p,.wrapper_b2_center .wrap_3_b2 p,.wrapper_b2_center .wrap_4_b2 p,.wrapper_b2_center .wrap_5_b2 p,.wrapper_b2_center .wrap_6_b2 p
{
    font-size: 24px; font-family: 'OpenSansBold'; line-height: 1; color: #000; text-align: left; text-transform: uppercase; margin-top: 12px;
}
.wrapper_b2_center .wrap_1_b2 p span,.wrapper_b2_center .wrap_2_b2 p span,.wrapper_b2_center .wrap_3_b2 p span,.wrapper_b2_center .wrap_4_b2 p span,.wrapper_b2_center 
.wrap_5_b2 p span,.wrapper_b2_center .wrap_6_b2 p span 
{
    font-size: 18px; font-family: 'OpenSansRegular'; text-transform: none;
}
.wrapper_b2_center .wrap_1_b2 img,.wrapper_b2_center .wrap_2_b2 img,.wrapper_b2_center .wrap_3_b2 img,.wrapper_b2_center .wrap_4_b2 img,.wrapper_b2_center .wrap_5_b2 img,.wrapper_b2_center .wrap_6_b2 img
{text-align: left;}

.wrapper_b2_center .wrap_2_b2 img {margin-top: 28px;}
.wrapper_b2_center .wrap_3_b2 img {margin-top: 35px;}
.wrapper_b2_center .wrap_5_b2 img {margin-top: 28px;}
.wrapper_b2_center .wrap_6_b2 img {margin-top: 57px;}

/* BLOCK 3 */
.block_3 {
    background-color: #fff;
    height: 1211px;
}
.h2_b3 {
    color: #000;
    font-size: 36px;
    font-family: 'Intro';
    margin-top: 94px;
    text-align: left;
    text-transform: uppercase;
}
.wrapper_b3 {margin-top: 110px; text-align: left;}

.wrapper_b3 .wrap_1_b3 p {
    color: #000;
    font-size: 30px;
    font-family: 'OpenSansBold';
    line-height: 1;
    margin: 0;
    float: left;
    text-align: left;
    text-transform: uppercase;
}
.wrapper_b3 .wrap_1_b3 img {float: left; margin: -14px 21px -18px 0;}

.wrap_1_b3{height: 94px; margin: 0 0 10px 0;}
.wrap_2_b3 {height: 70px;}
.wrap_3_b3 {height: 97px;}
.wrap_4_b3 {height: 69px;}
.wrap_5_b3 {height: 82px;}
.wrap_6_b3 {height: 111px;}
.wrap_7_b3 {height: 101px;}

.wrap_2_b3 p,.wrap_3_b3 p,.wrap_4_b3 p,.wrap_5_b3 p,.wrap_6_b3 p,.wrap_7_b3 p {color: #000; font-size: 24px; font-family: 'OpenSansLightRegular'; margin: 10px 20px 0 0;}
.wrap_2_b3 img,.wrap_3_b3 img,.wrap_4_b3 img,.wrap_5_b3 img,.wrap_6_b3 img,.wrap_7_b3 img {color: #000; font-size: 24px; font-family: 'OpenSansLightRegular'; margin: 10px 20px 0 0; width: auto; float: left;}

.wrap_2_b3 p {padding: 26px 0 0 0;}
.wrap_3_b3 p {padding: 44px 0 0 0;}
.wrap_4_b3 p {padding: 26px 0 0 0;}
.wrap_5_b3 p {padding: 50px 0 0 0;}
.wrap_6_b3 p {padding: 52px 0 0 0;}
.wrap_7_b3 p {padding: 39px 0 0 0;}

.wrap_l_1_b3 {
    background-image: url(../img/block_3/icons/Canned.png);
    background-position: 0 -7px;
    background-repeat: no-repeat;
    height: 252px;
}
.wrap_l_2_b3 {
    background-image: url(../img/block_3/icons/shrimp.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 252px;
}
.wrap_l_3_b3 {
    background-image: url(../img/block_3/icons/caviar.png);
    background-position: 0 -3px;
    background-repeat: no-repeat;
    height: 252px;
}
.wrap_l_1_b3 p,.wrap_l_2_b3 p,.wrap_l_3_b3 p {
    color: #000;
    font-size: 30px;
    font-family: 'OpenSansBold';
    line-height: 1;
    text-align: left;
    text-transform: uppercase;
}
.wrap_l_1_b3 img,.wrap_l_2_b3 img,.wrap_l_3_b3 img {float: left; margin: -44px 0 0 100px;}

.wrap_8_b3 p {
    color: #b1342c;
    font-size: 16px; font-family: 'OpenSansRegular';
    line-height: 1;
    text-align: left;
    position: absolute;
    z-index: 10;
    margin: -48px 0 0 84px;
    width: 300px;
}
.wrap_8_b3 img {margin-top: 66px; position: relative; z-index: 1;}

/* BLOCK 4 */
.block_4 {background-image: url(../img/block_4/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 410px;}

.h2_b4 {
    color: #000;
    font-size: 36px;
    font-family: 'Intro';
    line-height: 1;
    margin-top: 66px;
    text-align: left;
    text-transform: uppercase;
}

/* form */
.form_b4 input {
    background-color: rgba(255,255,255,.8);
    box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
    border: none;
    color: #000;
    font-size: 16px;
    font-family: 'OpenSansRegular';
    float: left;
    line-height: 1;
    padding: 14px 0 0 20px;
    margin: 10px 8px 0 0;
    height: 50px;
    width: 236px;
}

.form_b4 .inp_1 {padding: 6px 0 0 31px;}
.form_b4 .inp_2 {padding: 6px 0 0 60px;}
.form_b4 .inp_3 {padding: 6px 0 0 18px;}

.form_b4 .inp_1 {padding: 6px 0 0 31px;}
.form_b4 .inp_2 {padding: 6px 0 0 60px;}
.form_b4 .inp_3 {padding: 6px 0 0 18px;}

.form_b4 input:hover {
    background-color: #fff; 
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b4 button {
    background: none;
    color: #b1342c;
    border: 3px solid #b1342c;
    font-size: 24px;
    font-family: 'Intro';
    line-height: 1.2;
    height: 45px;
    margin: 41px 0 18px 0px;
    text-transform: uppercase;
    width: 725px;
}
.form_b4 button:hover {
    background-color: #b1342c;
    color: #fff;
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b4 p {
    color: #000;
    font-size: 18px;
    font-family: 'OpenSansLightRegular';
    line-height: 1;
    float: left;
    margin: -5px 0 0 0;
    text-align: center;
    text-transform: none;
}

/* BLOCK 5 */
.block_5 {background-color: #fff; height: 809px;}

.h2_b5 {
    color: #000;
    font-size: 36px;
    font-family: 'Intro';
    margin-top: 100px;
    text-align: left;
    text-transform: uppercase;
}
.wrap_b5 {margin-top: 65px;}
.wrap_b5 img {text-align: left;}
.wrap_b5 h3 {color: #000; font-size: 24px; font-family: 'OpenSansBold'; line-height: 1; text-align: left; text-transform: uppercase;}
.wrap_b5 p {color: #000; font-size: 18px; font-family: 'OpenSansRegular'; line-height: 1; margin: 0; text-align: left; text-transform: none;}

.wrapp_22 {text-align: center; padding: 0 0 0 25px; width: 300px;}
.wrapp_22 img {position: relative; left: -50px;}
.wrapp_33 {width: 374px; text-align: left; padding: 0 0 0 76px;}

.wrap_bottom_b5 {position: absolute; margin: 415px 0 0 408px;}
.wrap_bottom_b5 p {
    color: #b1342c;
    font-size: 16px;
    font-family: 'OpenSansRegular';
    line-height: 1;
    text-align: left;
    position: absolute;
    z-index: 10;
    margin: 79px 0 0 95px;
    width: 400px;
}
.wrap_bottom_b5 img {margin-top: 66px; position: relative; z-index: 1; float: right;}

/* BLOCK 6 */
.block_6 {background-image: url(../img/block_6/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 487px;}

.h2_b6 {
    color: #000;
    font-size: 36px;
    font-family: 'Intro';
    line-height: 1.2;
    margin: 124px 0 -8px 0;
    text-align: left;
    text-transform: uppercase;
}

/* form */
.form_b6 input {
    background-color: rgba(255,255,255,.8);
    box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
    border: none;
    color: #000;
    font-size: 16px;
    font-family: 'OpenSansRegular';
    float: left;
    line-height: 1;
    padding: 14px 0 0 20px;
    margin: 10px 8px 0 0;
    height: 50px;
    width: 236px;
}

.form_b6 .inp_1 {padding: 6px 0 0 31px;}
.form_b6 .inp_2 {padding: 6px 0 0 60px;}
.form_b6 .inp_3 {padding: 6px 0 0 18px;}

.form_b6 input:hover {
    background-color: #fff; 
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b6 button {
    background: none;
    color: #b1342c;
    border: 3px solid #b1342c;
    font-size: 24px;
    font-family: 'Intro';
    line-height: 1.2;
    height: 45px;
    margin: 41px 0 18px 0px;
    text-transform: uppercase;
    width: 725px;
}
.form_b6 button:hover {
    background-color: #b1342c;
    color: #fff;
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b6 p {
    color: #000;
    font-size: 18px;
    font-family: 'OpenSansLightRegular';
    line-height: 1;
    float: left;
    margin: -5px 0 0 0;
    text-align: left;
    text-transform: none;
}

/* BLOCK 7 */
.block_7 {background-color: #fff; height: 729px;}
.h2_b7 {
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1.2;
  margin: 121px 0 -8px 0;
  text-align: left;
  text-transform: uppercase;
}
.block_7 img {margin-top: 63px;}

/* BLOCK 8 */
.block_8 {background-image: url(../img/block_8/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 597px;}
.wrap_centr_b8 {
    height: 462px;
  width: 357px;
  border: 5px solid #b1342c;
  background-color: #fff;
  box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
  margin: 65px 34px 0 130px;
  text-align: center;
  /* float: right; */
  padding: 33px 30px 0;
}

.wrap_centr_b8 h4 {
    color: #000;
    font-size: 30px;
    font-family: 'Intro';
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    width: 294px;
}
.wrap_centr_b8 p {
    color: #000;
    font-size: 18px;
    font-family: 'OpenSansBold';
    margin: 0 0 7px 0;
    text-transform: uppercase;
}
/*form*/
.form_b8 input {
    background: none;
    border: 2px solid #888888;
    color: #000;
    font-size: 16px;
    font-family: 'OpenSansRegular';
    line-height: 1;
    padding: 14px 0 0 20px;
    margin-bottom: 10px;
    height: 50px;
    width: 236px;
}

.form_b8 .inp_1 {padding: 6px 0 0 31px; border: 2px solid #888888;}
.form_b8 .inp_2 {padding: 6px 0 0 60px; border: 2px solid #888888;}
.form_b8 .inp_3 {padding: 6px 0 0 18px; border: 2px solid #888888;}

.form_b8 input:hover {
    background-color: #fff; 
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b8 button {
    background-color: #b1342c;
    color: #fff;
    border: none;
    font-size: 24px;
    font-family: 'Intro';
    line-height: 1.2;
    height: 47px;
    margin: 2px 0 18px 0;
    text-transform: uppercase;
    width: 270px;
}
.form_b8 button:hover {
    background-color: #fff;
    color: #b1342c;
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b8 p {
    color: #000;
    font-size: 14px;
    font-family: 'OpenSansRegular';
    line-height: 1.1;
    margin: 0;
    text-align: center;
    text-transform: none;
}

/* BLOCK 9 */
.block_9 {
    background: -webkit-linear-gradient(top,  #edf0f2, #fff); 
    background: -ms-linear-gradient(top,  #edf0f2, #fff); 
    background: -moz-linear-gradient(top,  #edf0f2, #fff); 
    background: -o-linear-gradient(top,  #edf0f2, #fff); 
    height: 155px;
}

/* BLOCK 10 */
.block_10 {background-image: url(../img/block_10/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 2673px;}
.wrapper_center_b10 {
    height: 2420px;
    background-color: rgba(255,255,255,.9);
    box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
    position: relative;
    margin-top: 65px;
    padding: 75px 0 0 110px;
}
.h2_b10{
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1;
  margin: 1px 0 0 0;
  text-align: left;
  text-transform: uppercase;
}
.wrapper_center_b10 img {margin-top: 47px;}
.wrapper_center_b10 h4 {
    color: #000;
    font-size: 24px;
    font-family: 'OpenSansBold';
    line-height: 1.2;
    margin: 31px 0 0 0;
    text-align: left;
    text-transform: uppercase;
    width: 361px;
}
.wrapper_center_b10 p {
    color: #000;
    font-size: 18px;
    font-family: 'OpenSansRegular';
    margin: 21px 0 0px 0;
    text-align: left;
    text-transform: none;
}
.wrapper_center_b10 p span {
    color: #b1342c;
    font-size: 16px;
    font-family: 'OpenSansItalic';
    margin: 21px 0 0 0;
    text-align: left;
    text-transform: none;
}
.shell_b10 {
    float: right;
    right: -466px;
    bottom: 45px;
    position: absolute;
}

/* BLOCK 11 */
.block_11 {background-image: url(../img/block_11/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 410px;}

.h2_b11 {
    color: #000;
    font-size: 36px;
    font-family: 'Intro';
    line-height: 1;
    margin-top: 66px;
    text-align: left;
    text-transform: uppercase;
}

/* form */
.form_b11 input {
    background-color: rgba(255,255,255,.8);
    box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
    border: none;
    color: #000;
    font-size: 16px;
    font-family: 'OpenSansRegular';
    float: left;
    line-height: 1;
    padding: 14px 0 0 20px;
    margin: 10px 8px 0 0;
    height: 50px;
    width: 236px;
}
.form_b11 input:hover {
    background-color: #fff; 
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b11 button {
    background: none;
    color: #b1342c;
    border: 3px solid #b1342c;
    font-size: 24px;
    font-family: 'Intro';
    line-height: 1.2;
    height: 45px;
    margin: 41px 0 18px 0px;
    text-transform: uppercase;
    width: 725px;
}
.form_b11 button:hover {
    background-color: #b1342c;
    color: #fff;
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b11 p {
    color: #000;
    font-size: 18px;
    font-family: 'OpenSansLightRegular';
    line-height: 1;
    float: left;
    margin: -5px 0 0 0;
    text-align: center;
    text-transform: none;
}

/* BLOCK 12 */
.block_12 {
    background: -webkit-linear-gradient(top,  #fff, #dde2e7); 
    background: -ms-linear-gradient(top,  #fff, #dde2e7); 
    background: -moz-linear-gradient(top,  #fff, #dde2e7); 
    background: -o-linear-gradient(top,  #fff, #dde2e7); 
    height: 1110px;
}
.h2_b12 {
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1;
  margin-top: 135px;
  text-align: left;
  text-transform: uppercase;
}
.h2_2_b13 {
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1;
  margin-top: 96px;
  text-align: left;
  text-transform: uppercase;
}
.wave_b12 {bottom: -108px; position: relative;}

.wrap_b12 {margin-top: 114px;}
.wrap_b12 img {}
.wrap_b12 .wr_min_b12 {}
.wrap_b12 .wr_min_b12 p {color: #000; font-size: 24px; font-family: 'OpenSansBold'; text-align: left; text-transform: uppercase; position: relative; left: 110px; top: -16px; line-height: 1; margin-bottom: 94px;}
.wrap_b12 .wr_min_b12 p span {text-transform: none;}
.wrap_b12 .wr_min_b12 .p_b12 {position: relative; left: 57px; top: 35px;}
.wrap_b12 .wr_min_b12 img {position: absolute; z-index: 10; top: 116px; left: 27px;}

/* BLOCK 13 */
.block_13_1 {
    background-color: #e7ecf1; 
    height: 956px;
}
.wave_bottom_b13 {bottom: -31px; position: relative; z-index: 1;}

.block_13 {
    background-color: #fff;
    height: 750px;
}
.h2_b13 {
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1;
  margin-top: 127px;
  text-align: left;
  text-transform: uppercase;
}
.fishs_img_b12 {position: absolute; top: 33px; right: -459px; z-index: 10;}
.wave_b14 {position: relative; bottom: 16px;}

.wrap_top_b13 {text-align: left; margin-top: 99px;}
.wrap_top_b13 img {margin: 0 0 44px 0;}

.wrap_bottom_b13 {text-align: left; margin-top: 93px;}
.wrap_bottom_b13 img {margin: 0 0 9px 0;}
.wrap_bottom_b13 p {color: #000; font-size: 18px; font-family: 'OpenSansRegular'; line-height: 1.2; margin: 2px 0 16px 0; text-align: left; text-transform: none;}
.wrap_bottom_b13 h4 {color: #000; font-size: 24px; font-family: 'OpenSansBold'; line-height: 1; margin: 16px 0 0 0; text-align: left; text-transform: uppercase;}
.wrap_bottom_b13 button {
    background: none;
    border: none;
    color: #b1342c;
    font-size: 18px;
    text-transform: uppercase;
}
.wave_b13 {position: relative; bottom: -53px;}

/* BLOCK 14*/
.block_14 {background-color: #fff; height: auto; margin-bottom: 160px;}
.h2_b14 {
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1;
  margin-top: 86px;
  text-align: left;
  text-transform: uppercase;
}

.wrap_b14 {text-align: left;}
.wrap_b14 .div_wr_b14 {background: none; border: 1px dashed #d0d0d0; float: left; margin: 46px 0 29px 0; position: relative; padding: 49px 40px 0 40px; text-align: left; height: auto; width: 440px;}
.wrap_b14 p {color: #000; font-size: 16px; font-family: 'OpenSansItalic'; text-align: left;}
.wrap_b14 .bottom_p_b14 {color: #000; font-size: 18px; font-family: 'OpenSansBold'; margin: 10px 0 -48px 0; text-align: left;}
.wrap_b14 .bottom_p_b14 span {color: #000; font-size: 18px; font-family: 'OpenSansLightRegular'; text-align: left;}
.wrap_b14 img {position: relative; bottom: -40px; right: -282px;}
.wr_r_b14_r {margin-right: 10px;}

.fish_img_b14 {position: absolute; right: 345px; bottom: -280px;}

/* BLOCK 15 */
.block_15 {background-image: url(../img/block_15/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 824px;}
.h2_b15 {
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1;
  margin-top: 86px;
  text-align: left;
  text-transform: uppercase;
}
.wrap_b15 {background-image: url('../img/block_15/road.png'); background-repeat: no-repeat; background-position: 0 50px; height: 490px;}

.wrap_b15 p {color: #000; font-size: 48px; font-family: 'OpenSansBold'; text-align: left; line-height: 0.5; text-transform: none;}
.wrap_b15 p span {font-size: 18px; text-transform: uppercase;}

.wrap_b15 .p_b15 {color: #b1342c; font-size: 48px; font-family: 'Intro'; text-align: left; line-height: 0.5; text-transform: none; display: block; cursor: pointer;}
.wrap_b15 .p_b15 span {font-size: 24px; text-transform: uppercase;}

.p1_b15 {margin: 121px 0 0 -21px;}
.p2_b15 {margin: 106px 0 0 36px;}
.p3_b15 {margin: 130px 0 0 37px;}
.p4_b15 {margin: 117px 0 0 35px;}
.p5_b15 {margin: 107px 0 0 38px;}
.p6_b15 {margin: 106px 0 0 46px;}
.p7_b15 {margin: 115px 0 0 68px;}
.p8_b15 {margin: 87px 0 0 63px;}
.p9_b15 {margin: 78px 0 0 69px;}

./* BLOCK 16 */
.block_16 {background-color: #fff; height: 800px;}
.h2_b16 {
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1;
    margin: 85px 0 -16px 0;
  text-align: left;
  text-transform: uppercase;
}
.h3_b16 {
    color: #000;
  font-size: 36px;
  font-family: 'Intro';
  line-height: 1;
    margin: -338px 0 0 352px;
    position: absolute;
  text-align: left;
  text-transform: uppercase;
    z-index: 100;
}
.h5_b16 {color: #000; font-size: 18px; font-family: 'OpenSansRegular'; text-align: left; line-height: 1;}
.h5_b16 span {font-family: 'OpenSansBold';}

.map_b16 { height: 544px; position: relative; z-index: 30; top: -109px;}

.mark_1_b16, .mark_2_b16, .mark_3_b16, .mark_4_b16, .mark_5_b16, .mark_6_b16 {position: relative; width: 64px; z-index: 50;}
.mark_1_b16 {margin: -512px 0 0 0; right: 76px; float: right;}
.mark_2_b16 {margin: -371px 0 0 0; left: 60px;}
.mark_3_b16 {margin: -9px 0 0 0; right: 80px; float: right;}
.mark_4_b16 {margin: 56px 0 0 0; left: 225px;}
.mark_5_b16 {margin: -81px 0 0 0; right: 90px; float: right;}
.mark_6_b16 {margin: -57px 0 0 0; left: 303px;}

/* BLOCK 17 */
.block_17 {background-image: url(../img/block_17/bg.jpg); background-position: center top; background-repeat: no-repeat; height: 409px;}
.h2_b17 {
    color: #000;
    font-size: 36px;
    font-family: 'Intro';
    line-height: 1;
    margin: 73px 0 22px 0;
    text-align: left;
    text-transform: uppercase;
}

/* form */
.form_b17 input {
    background-color: rgba(255,255,255,1);
    box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
    border: none;
    color: #000;
    font-size: 16px;
    font-family: 'OpenSansRegular';
    float: left;
    line-height: 1;
    margin: 10px 8px 0 0;
    height: 50px;
    width: 236px;
}

.form_b17 .inp_1 {padding: 6px 0 0 31px;}
.form_b17 .inp_2 {padding: 6px 0 0 60px;}
.form_b17 .inp_3 {padding: 6px 0 0 18px;}

.form_b17 input:hover {
    background-color: #fff; 
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b17 button {
    background: none;
    color: #b1342c;
    border: 3px solid #b1342c;
    font-size: 24px;
    font-family: 'Intro';
    line-height: 1.2;
    height: 45px;
    margin: 41px 0 18px 0px;
    text-transform: uppercase;
    width: 725px;
}
.form_b17 button:hover {
    background-color: #b1342c;
    color: #fff;
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_b17 p {
    color: #000;
    font-size: 18px;
    font-family: 'OpenSansLightRegular';
    line-height: 1;
    float: left;
    margin: -5px 0 0 0;
    text-align: center;
    text-transform: none;
}

.footer_block {background-color: #fff; height: 100px;}
.wrap_l_footer {margin-top: 46px;}

.wrap_tutmee {float: right; margin: -41px 0 0px 0;}
.wrap_tutmee p {
    color: #000;
  font-size: 12px;
  margin: 4px 3px 0 15px;
  font-family: Arial;
  line-height: 1;
  float: left;
  text-transform: none;
}


/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* PRELOADER */
.wrapper {opacity: 0;}

.preloader {background-color: #fff; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 999999;}

.preloader img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

/* -------------- Enter ---------------- */
.popup_containerEnter {
    display: none;
    padding: 100px 10px;
    background-color: #000;
    position: fixed;
    top: 0;
    text-align: center;
    opacity: 0.9;
    z-index: 1000;
    width: 100%;
    height: 100%;
}
.popup_bg_sk .close {
    display: block;
    background: none;
    width: 18px;
    height: 19px;
    border: none;
    position: absolute;
    left: 50%;
    z-index: 1000;
    margin: 114px 0 0 300px;
    background-image: url("../img/head/close_form.png");
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.popup_bg_sk .close:hover{
    background-image: url("../img/head/close_form2.png");
    background-repeat: no-repeat;
    background-position: center top;
    width: 29px;
    height: 30px;
    -webkit-transform:rotate(-360deg);
    -moz-transform:rotate(-360deg);
    -ms-transform:rotate(-360deg);
    -o-transform:rotate(-360deg);
    transform:rotate(-360deg);
}

/*form*/
.select_form {
    background-color: #fff;
    border: none;
    color: #000;
    float: left;
    margin-right: 5px;
    font-size: 18px;
    font-family: 'kelson_sans_ruregular';
    padding: 5px 10px;
    height: 42px;
    text-align: left;
    outline: none;
    text-transform: uppercase;
    width: 265px;
}
.select_form_2, .user_phone input, .wrap_1_form input, .select_form {cursor: pointer;}
.select_form_2 {
    background-color: #fff;
    border: none;
    color: #000;
    float: left;
    margin-right: 5px;
    font-size: 18px;
    font-family: 'kelson_sans_ruregular';
    padding: 5px 10px;
    height: 42px;
    text-align: left;
    outline: none;
    text-transform: none;
    width: 302px;
}
.h2_block_6_form_om {
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    font-family: 'kelson_sans_ruregular';
    line-height: 1;
    margin: 10px 0 0 5px;
    text-align: center;
    text-transform: none;
}
.h2_block_6 span {
    color: #fff;
    font-size: 53px;
    font-weight: 400;
    font-family: 'kelson_sans_ruregular';
    line-height: 1;
    margin: 40px 0 0 5px;
    text-align: center;
    text-transform: uppercase;
}
.form_pop_up_main_enter {
    z-index: 10;
  position: absolute;
  left: 50%;
  text-align: center;
    -webkit-border-radius: 53%;
    -moz-border-radius: 53%;
    -ms-border-radius: 53%;
    -o-border-radius: 53%;
    border-radius: 53%;
  height: 420px;
  width: 1010px;
  padding: 33px 30px 0 0;
  margin: 49px 0px 0 -500px;
  background-color: #fff;
  box-shadow: rgba(255,255,255,.3) 0 0 0 1px;
  
}
.form_pop_up_main_enter h4 {
    color: #000;
  font-size: 30px;
  font-family: 'Intro';
  margin: 30px 0 20px 0;
  padding: 0;
  text-transform: uppercase;
}
.form_pop_up_main_enter p {
    color: #000;
  font-size: 18px;
  font-family: 'OpenSansBold';
  margin: 0 0 7px 0;
  text-transform: uppercase;;
}
.wrap_3_form input {
    background-color: #fff;
    border: none;
    color: #fff;
    display: none;
    float: left;
    margin-right: 5px;
    font-size: 18px;
    font-family: 'kelson_sans_ruregular';
    padding: 5px 10px;
    height: 42px;
    text-align: left;
    outline: none;
    text-transform: uppercase;
    width: 402px;
}

.form_block_6_main {
    margin: 70px 0 0 141px;
    width: 730px;
}
.wrap_1_form {
    float: left;
}
.wrap_1_form input {
    background-color: #fff;
    border: none;
    color: #000;
    float: left;
    margin-right: 5px;
    font-size: 18px;
    font-family: 'kelson_sans_ruregular';
    padding: 5px 10px;
    height: 42px;
    text-align: left;
    outline: none;
    text-transform: uppercase;
}

.wrap_1_form input:nth-child(1) { width: 255px; }
.wrap_1_form input:nth-child(2) { width: 265px; }
.wrap_1_form input:nth-child(3) { width: 76px; }
.wrap_1_form input:nth-child(4) { width: 90px; }
.manu_p_form_1 {
    float: left;
    margin: 20px 0 0 0;
}
.form_header p {
    color: #000;
  font-size: 14px;
  font-family: 'OpenSansRegular';
  line-height: 1.1;
  margin: 0;
  text-align: center;
  text-transform: none;
}
.manu_p_form_1 p:nth-child(1) { margin: -50px 0 0 0; }
.manu_p_form_1 p:nth-child(2) { margin: -50px 0 0 260px; }
.manu_p_form_1 p:nth-child(3) { margin: -50px 0 0 531px; }
.manu_p_form_1 p:nth-child(4) { margin: -50px 0 0 612px; }

/*2*/
.manu_p_form_2 {
    margin-top: 129px;
    position: absolute;
    width: 140px;
}
.wrap_2_form {
    float: left;
    margin: 108px 0 0 -706px;
}
.manu_p_form_2 p {
    color: #fff;
    font-size: 17px;
    float: left;
    font-family: 'kelson_sans_ruregular';
    position: absolute;
    margin: 0 0 0 0;
    text-align: left;
    text-transform: none;
}
.manu_p_form_2 p:nth-child(1) { margin: -50px 0 0 0; }
.manu_p_form_2 p:nth-child(2) { margin: -50px 0 0 355px; }

.user_phone {
    float: left;
}
.wrap_2_form input {
    background-color: #fff;
    border: none;
    color: #000;
    float: left;
    margin-right: 5px;
    font-size: 18px;
    font-family: 'kelson_sans_ruregular';
    padding: 5px 10px;
    height: 42px;
    text-align: left;
    outline: none;
    text-transform: uppercase;
}
.wrap_2_form input:nth-child(1) { width: 350px; }
.wrap_2_form input:nth-child(2) { width: 346px; }

.manu_p_form_3 {
    margin-top: 240px;
    position: absolute;
    width: 140px;
}
.manu_p_form_3 p {
    color: #fff;
    font-size: 17px;
    float: left;
    font-family: 'kelson_sans_ruregular';
    position: absolute;
    margin: -50px 0 0 0;
    width: 154px;
    text-align: left;
    text-transform: none;
}
.wrap_3_form {
    float: left;
    margin: 219px 0 0 -707px;
}
.form_header_pop_up input {
    background: #000;
    border: 2px solid #888888;
    color: #fff;
    font-size: 16px;
    font-family: 'OpenSansRegular';
    line-height: 1;
    padding: 14px 0 0 20px;
    margin-bottom: 10px;
    height: 50px;
    width: 236px;
}
.form_header_pop_up input:hover {
    background-color: #000; 
    color: #fff;
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_header_pop_up button {
    background-color: #b1342c;
    color: #fff;
    border: none;
    font-size: 24px;
    font-family: 'Intro';
    line-height: 1.2;
    height: 47px;
    margin: 2px 0 18px 0;
    text-transform: uppercase;
    width: 260px;
}
.form_header_pop_up button:hover {
    background-color: #fff;
    color: #b1342c;
    transition: 0.5s ease-in-out; 
    -moz-transition: 0.5s ease-in-out; 
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
}
.form_header_pop_up p {
    color: #000;
    font-size: 14px;
    font-family: 'OpenSansRegular';
    line-height: 1.1;
    margin: 0;
    text-align: center;
    text-transform: none;
}

.form_header_po input:nth-child(1)[type="text"] {color: #000;}
.form_header_po input:nth-child(1)[type="text"]::-webkit-input-placeholder {color: #000;} 
.form_header_po input:nth-child(1)[type="text"]::-moz-placeholder {color: #000;}
.form_header_po input:nth-child(1)[type="text"]::-ms-input-placeholder {color: #000;}
.form_header_po input:nth-child(1)[type="text"]::-o-input-placeholder {color: #000;}

.form-request input {
    border: 1px solid #fff;
}

.form-request input.error {
    border: 1px solid #f00;
}

/* THANKS */
.thanks{
    display:none;
    padding:30px;
    position:fixed;
    z-index:1001;
    left:50%;
    top:50%;
    width:500px;
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
    -ms-transform:translate(-50%, -50%);
    -o-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    background-color:#fff;
    -webkit-box-shadow:1px 2px 10px rgba(0, 0, 0, .7);
    -moz-box-shadow:1px 2px 10px rgba(0, 0, 0, .7);
    box-shadow:1px 2px 10px rgba(0, 0, 0, .7);
}
.wrapper-thank-content > span{
    display:block;
    color:#000;
    text-align:center;
    font-size:30px;
    font-family:"KelsonSansRegular";
}